Doomsday Engine - Other #2416

doomsday not launching (note the other post doomsday n was an error)
2020-02-22 10:40 - ark63

Status: New
Priority: Normal
Assignee: Deng Team
Description

i need help pls fix this i relly want to play this source port

History

#1 - 2020-02-23 15:15 - skyjake
- Tracker changed from Bug to Other
- Start date deleted (2020-02-22)

May | suggest posting on the tech support forum for help: http://dengine.net/support

#2 - 2020-02-23 15:17 - skyjake

Also, check out this page in the manual: https://manual.dengine.net/guide/troubleshooting

We will need to see your doomsday.out log file to see if something is going wrong during startup.
